@charset "utf-8";
* {
  margin:0;
  padding:0;
}
::selection {
	background:#6d684c;
}
::-moz-selection {
	background:#6d684c;
}
body {
  margin:0 auto;
  text-align:center;
  color:#000;
  font-size:93%;
  line-height:1.5;
  letter-spacing:0.1em;
  font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,Osaka,'ＭＳ Ｐゴシック',Arial,sans-serif;
}
#wrapper {
  width:100%;
  min-width: 960px;
  background: url('../images/bg_texture.jpg') left top repeat;
}
#wrapper2 {
    margin: 0 auto;
    width:970px;
    background:url(../images/line.png) repeat-y center top;
}
#body {
  margin:0 auto;
  width:960px;
  text-align:left;
}
table {
  border-collapse:collapse;
  border:none;
  text-align:left;
}
td,th {
  text-align:left;
  vertical-align:top;
}
img { 
  border:none;
  vertical-align:bottom;
}

a  {  color:#3bb1b6; text-decoration:underline; }
a:hover {  color:#32d0d6; }
a:focus {  outline:none;  }

/* TTM Links */
/*
#ttm {
  float:right;
  width:42px;
  padding-top:230px;
}
*/

#body2 {
  width:960px;
}

/* Header */
#header {
  padding:0px;
  margin:0px auto;
  width:960px;
  height:360px;
  position:relative;
  background: url(http://www.ttmnet.co.jp/wp/wp-content/themes/ttm/blog-onryu/images/170929header_onryu.png) no-repeat center top;
}
#fes{
	margin-bottom: 10px;
}
#fes:hover{
	opacity:0.7;
}
#header h1 a{
    display: block;
    width: 960px;
    height: 360px;
    font-size: xx-small;
    text-indent: -9999px;
    text-decoration: none;
}
h1 {
  display:block;
  position:absolute;
  left:0px;
  top:0px;
}

.header_btn01 a{
    display:block;
    position:absolute;
    width: 128px;
    height: 64px;
    left: 532px;
    top: 266px;
}

.header_btn02 a{
    display:block;
    position:absolute;
    width: 158px;
    height: 73px;
    left: 304px;
    top: 247px;
}


#mainbody {
  margin:0px auto;
  padding-bottom:30px;
  width:940px;
}
#main {
  float:left;
  width:615px;
}
#side {
  float:right;
  padding:0px;
  padding-bottom:20px;
    background: rgba(255,255,255, 0.7);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffffff', endColorstr='#ffffffff'); /* IE */
    box-shadow: 1px 1px 3px #000;
    -moz-box-shadow: 1px 1px 3px #000;
    -o-box-shadow: 1px 1px 3px #000;
    -ms-box-shadow: 1px 1px 3px #000;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=0, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=90, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=180, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=270, strength=3, enabled=true);
    width:325px;
}

#side_box {
  padding-top:20px;
  width:325px;
}

#side_area {
  padding: 0px 0px 0px 20px;
  width: 285px;
}

/* main colomn */

.article_box {
  width:615px;
  padding-bottom:98px;
  background: url(../images/main/main_bottom.png) no-repeat left bottom;
}

.article_head {
  width:615px;
  height:130px;
  background: url(../images/main/main_top.png) no-repeat 0 0;
  position:relative;
}
.update {
  letter-spacing:0;
  font-size:11px;
  color:#666;
  position:absolute;
  right:45px;
  top:120px;
  clear:both;
}

h2 {
  font-size:18px;
  padding:0px 45px 0px 45px;
  line-height:1.4;
}
.article_head table {
	width:100%;
	margin:0;
	padding:0;
}
.article_head table td{
	width:100%;
	height:60px;
	padding:45px 0px 0px 0px;
	text-align:left;
	vertical-align:middle;
}


/*
.category {
  float:right;
  padding-right:52px;
  width:280px;
  text-align:right;
  font-size:11px
  line-height:35px;
}
.category strong {
  letter-spacing:0;
  font:bold 10px/35px Verdana,Helvetica;
}
*/
.article {
  width:525px;
  padding:10px 45px 20px 45px;
  background: url(../images/main/main_body.png) repeat-y 0 0;
}

h3 {
  font-size:13px;
  width:100%;
  padding:0px 0px 10px 0px;
}


.article_left {
  width:255px;
  padding:0px;
  float:left;
}

.article_right {
  width:255px;
  padding:0px;
  float:right;
}


.article_staff {
  padding:0px;
  width:100%;
  min-height:88px;
  height: auto;
  background:url(../images/main/onryuboy.png) no-repeat 0 0;
  position:relative;
}

.comment_triangle{
  position:absolute;
  top:10px;
  left:74px;
  z-index:5;
}

.staff_comment {
  padding:5px;
  width:428px;
  min-height:20px;
  height: auto;
  float:right;
  border:1px solid #B7B7B7;
  color:#6C6A6B;

}


.article_img {
  width:65px;
  padding:0px;
  float:left;
}

.article_text {
  width:450px;
  padding:0px;
  float:right;
}



.text {
  padding: 0;
}


/* footer navi */
.footernavi {
  margin:0 auto;
  width:615px;
  padding-top:15px;
  background:none;
}
.prev {
  float:left;
  width:200px;
}
.next {
  float:right;
  text-align:right;
  width:200px;
}

/* side */

#side p {
  margin:0px;
  padding:0px 0px 20px 0px;
  font-size:11px;
  clear:both;
}

#side p a {  color: #000; text-decoration:none; }
#side p a:hover {  color:#666; }

.side_title {
  padding:0px 0px 5px 0px;
}
.sidediv {
  margin:0px auto;
  padding-bottom:20px;
}

.sidediv a {  color: #000; text-decoration:none; }
.sidediv a:hover {  color:#666; }



.sidediv p, .sidediv ul {
  font-size:11px;
  line-height:1.6;
}

.guest_ph { padding-top:3px; text-align:center; }
.guest_ph img { margin-top:5px; }
.side_phtxt { padding:8px 15px 10px; }

.side_img{
	float:left;
	width:89px;
}

.side_text{
	float:left;
	width:195px;
	font-size:85%;
}

.sidediv ul {
  list-style:none;
}
.sidediv li {
  padding-left:20px;
  padding-bottom:5px;
  background:url(../images/arrow.gif) no-repeat 0px 4px;
}
.sidediv p img {
  display:block;
  clear:both;
}
.archive {
  width:285px;
  margin:0px 0px 10px 0px;
}

.bnrs{
    width: 230px;
    margin: 0 auto;
}
.bnrs span{
    font-size: 83%;
}
.bnrs p{
    
}

span.customSelect {
	font-size:14px;
	background: url(../skin/musicb/select_left.gif) no-repeat right top #522F13;
	color:#FFF;
	font-weight:bold;
	padding:0px;
	border:none;
	height:25px;
	line-height:25px;
	width: 285px;
	text-indent:5px;
}
span.customSelect.changed {
	background-color: #f0dea4;
	width: 285px;

}
.customSelectInner {
	width: 285px;
	background:none;
}

select {
	width: 285px;
	background:#A5765C;
}
select option {
	line-height:20px;
	background:#A5765C;
	color:#FFF;
}


#tt_logo {
  margin-top:50px;
  text-align:center;
}
#copyright {
  margin-top:20px;
  margin-left:38px;
  width:200px;
  font-size:10px;
  color:#555;
  text-align:center;
}


/* clearfix */
.clearfix:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
* html .clearfix { display: inline-block; }
/* no ie mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */